/*body 
{
	font-family: Verdana, sans-serif; 
	font-size: 12px;
	color: #000000;
}*/

.employer_typeahead {

}

.twitter-typeahead {
    width: 100%;
    
}

.mobile_literalAnswer {
    margin-left: 25px;
    padding-top: 5px;
    padding-bottom: 15px;
    font-weight: bold;
}

.tt-input, /* UPDATE: newer versions use tt-input instead of tt-query */
.tt-hint {
    width: 396px;
    height: inherit;
    padding: 8px 12px;
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 1.2;
    border: inherit;
    border-radius: 8px;
    outline: none;
}

.tt-input { /* UPDATE: newer versions use tt-input instead of tt-query */
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  width: 50%; 
  height: inherit;
  line-height: 30px; 
  font-size: 1.0em;
  border: inherit;
  border-radius: 5px;
}

.tt-hint {
    color: #999
}

.tt-dropdown-menu {
    width: 50%;
    margin-top: 12px;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
    
    font-size: 1.0em;
    
}

.tt-suggestion.tt-cursor { /* UPDATE: newer versions use .tt-suggestion.tt-cursor */
    color: #fff;
    background-color: #0097cf;
    font-size: 1.0em;
}

.tt-suggestion p {
    margin: 0;
}


body, input, select, textarea, button, .ui-btn {
font-size: 16px;
line-height: 1.2;
font-family: Arial, sans-serif;
color: #000000;
}

hr
{
    border: 1px solid #ccc;
}

li
{
    font-size: 1em !important;
}

ol
{
    font-size: 1em !important;
}

.mobile_problemSummary, .mobile_error
{
    color: Red;
    font-size: 0.9em;
}

.mobile_pageHeader
{
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 10px;
}

.mobile_pageFooter
{
    margin-top: 15px;
}

.mobile_sectionHeader
{
    font-size: 1.1em;
    font-weight: bold;
}

.mobile_background 
{
    background-color: #F7F5F5; 
    border-radius: 15px;  
    padding:15px;
}    

.mobile_required
{
    color: red;
    font-size: 1.2em;
}


.mobile_border
{
    margin: .8em 0;
    padding: .8em;
    border: 1px solid #CCC; /*border: 1px solid #333;*/
    border-radius: 15px;
}


.mobile_boldText
{
    font-weight: bold;
}


hr.mobile_hr {
   height: 6px;
    border: 0;
    box-shadow: inset 0 6px 6px -6px black;
    margin-left: 10px;
    margin-right: 10px;
}


/*.mobile_button
{
    font: 11px Verdana, Helvetica, sans-serif;
    background-color: #ccc;
    color: #039;
    margin-top: 3px;
    margin-bottom: 2px;
    border-radius: 15px;
    height: 30px;
    width: 100%;
}*/

.mobile_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-webkit-border-top-left-radius:15px;
	-moz-border-radius-topleft:15px;
	border-top-left-radius:15px;
	-webkit-border-top-right-radius:15px;
	-moz-border-radius-topright:15px;
	border-top-right-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-bottomright:15px;
	border-bottom-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-bottomleft:15px;
	border-bottom-left-radius:15px;
	text-indent:0;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-style:normal;
	height:30px;
	
	width:200px;
	text-decoration:none;
	text-align:center;
    vertical-align: middle;
	text-shadow:1px 1px 0px #1570cd;
    margin-left: 10px;
}
.mobile_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}.mobile_button:active {
	position:relative;
	top:1px;
}



.mobile_questionText {
    font-size: 1.0em;
    padding: 0px 6px 0px 6px;
}

.mobile_questionInput {
    margin-top: 15px; 
    margin-bottom: 20px;
    margin-left: 20px;
}

.mobile_drop
{
    color: #222;
    margin-top: 3px;
    margin-bottom: 3px;
}

.mobile_progressBar {
    height:50px;
    text-align:center;
}

.mobile_SectionComplete
{
    border: solid 2px Green;
    color: #039;
    font-weight: bold;
    padding-left: 15px;
    padding-top: 5px;
    background-color: RGB(204,204,204);
}

.mobile_SectionIncomplete
{
    border: solid 2px Red;
    color: #039;
    font-weight: bold;
    padding-left: 15px;
    padding-top: 5px;
    background-color: RGB(204,204,204);
}

.mobile_ActiveSectionComplete
{
    border: solid 2px Green;
    color: RGB(204,204,204);
    font-weight: bold;
    padding-left: 15px;
    padding-top: 5px;
    background-color: #039;
}

.mobile_ActiveSectionIncomplete
{
    border: solid 2px Red;
    color: RGB(204,204,204);
    font-weight: bold;
    padding-left: 15px;
    padding-top: 5px;
    
    background-color: #039;
}

#tblProgressBar {
    display:none;
}


a 
{
    text-decoration: none;    
    color: #ff0000;
}

a.mobile_link:link, a.mobile_link:visited, a.mobile_link:hover, a.mobile_link:active
{
	
	text-decoration: none;
	font-weight: bold;
	font-size: 1.5em;
}

a.mobile_questionlink:link, a.mobile_questionlink:visited, a.mobile_questionlink:hover, a.mobile_questionlink:active
{
	
	text-decoration: none;
	font-weight: bold;
	font-size: inherit;
}


/*
  Hide radio button (the round disc)
  we will use just the label to create pushbutton effect
*/
input[type=radio] {
    display:none; 
    margin:10px;
}
 
/*
  Change the look'n'feel of labels (which are adjacent to radiobuttons).
  Add some margin, padding to label
*/
input[type=radio] + label {
    display:inline-block;
    margin:-2px;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    width: 40px;
    color: #333;
    text-align: center;
    border-radius: 15px;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color: #b3b3b3;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}
/*
 Change background color for label next to checked radio button
 to make it look like highlighted button
*/
span[data-meaning=Yes] > input:checked + label {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    background-color:green;
    color: white;
    font-weight: bold;
    border-radius: 15px;
}

span[data-meaning=No] > input:checked + label {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    background-color:#e00000;
    color: white;
    font-weight: bold;
    border-radius: 15px;
}

span[class=addressVerificationRadioLabel] > input + label {
    line-height: 30px;
    width: 300px;
}

span[class=identityVerificationRadioLabel] > input + label {
    width: 90%;
}

span[class=addressVerificationRadioLabel] > input:checked + label {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    background-color:green;
    color: white;
    font-weight: bold;
    border-radius: 15px;
}

 
.addressVerificationNormalText
{
    font-size: 1em;
}

.addressVerificationEmphasizedText
{
    font-size: 0.9em;
    color: red;
    font-weight: bold;
}



/********************************************/


span.mobile_checkbox > input[type=checkbox] {
    position:absolute; 
    z-index:-1000; 
    left:-1000px; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0; 
    border:0;
}

span.mobile_checkbox > input[type=checkbox] + label {
	padding-left:30px;
    height:auto;
    overflow: visible;
	display:inline-block;
	line-height:27px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:1.1em;
	vertical-align:middle;
	cursor:pointer;
    background-image:url(/images/checkbox_off2.png);
}

span.mobile_checkbox > input[type=checkbox]:checked + label {
    background-image:url(/images/checkbox_on2.png);
}


.mobile_checkbox label {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/********************************************/

/********************************************/
.mobile_checkBoxList {
    overflow-y:scroll;
    height:150px;
}

.mobile_checkBoxList  input[type=checkbox] {
    position:absolute; 
    z-index:-1000; 
    left:-1000px; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0; 
    border:0;
}

.mobile_checkBoxList input[type=checkbox] + label {
	padding-left:27px;
	height:22px; 
	display:inline-block;
	line-height:22px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:1.1em;
	vertical-align:middle;
	cursor:pointer;
    background-image:url(/images/checkbox_off.png);
}

.mobile_checkBoxList input[type=checkbox]:checked + label {
	background-image:url(/images/checkbox_on.png);
}


.mobile_checkBoxList label {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/********************************************/

input.mobile_checkbox  {
    position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input.mobile_checkbox + label {
	padding-left:27px;
	height:22px; 
	display:inline-block;
	line-height:22px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:1.1em;
	vertical-align:middle;
	cursor:pointer;

    background-image:url(/images/checkbox_off.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input[class=mobile_checkbox]:checked + label {
	background-image:url(/images/checkbox_on.png);
}


input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel] {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  width: 50%; 
  height: 30px;
  line-height: 30px; 
  font-size: 15px;
  border: 1px solid #bbb;
  border-radius: 5px;
}

select {
  /*-webkit-appearance: none; -moz-appearance: none;*/
  display: block;
  margin: 0;
  width: 50%; 
  height: 30px;
  line-height: 30px; 
  font-size: 15px;
  border: 1px solid #bbb;
  border-radius: 5px;
}

.mobile_date {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  width: 120px !important;
  height: 30px;
  line-height: 30px; 
  font-size: 15px;
  border: 1px solid #bbb;
}

.mobile_ssn {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  width: 120px !important;
  height: 30px;
  line-height: 30px; 
  font-size: 15px;
  border: 1px solid #bbb;
}

.mobile_phone {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  width: 120px !important;
  height: 30px;
  line-height: 30px; 
  font-size: 15px;
  border: 1px solid #bbb;
}

.mobile_zip {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  width: 120px !important;
  height: 30px;
  line-height: 30px; 
  font-size: 15px;
  border: 1px solid #bbb;
}

.mobile_zipext {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  width: 120px !important;
  height: 30px;
  line-height: 30px; 
  font-size: 15px;
  border: 1px solid #bbb;
}

.mobile_misc {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  width: 120px !important;
  height: 30px;
  line-height: 30px; 
  font-size: 15px;
  border: 1px solid #bbb;
}


.ui-helper-hidden-accessible {
    display: none !important;
}

/* Large desktop */
@media (min-width: 980px)  
{
    
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) 
{

    .tt-dropdown-menu {
        width: 100%;
    }

    .mobile_button {
        width: 100%;
        margin-bottom: 10px;
        margin-left: 0;
    }

    .mobile_sectionHeader
    {
        font-size: 1.2em;
        font-weight: bold;
        margin-bottom: 10px;
    }

    input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel] {
      -webkit-appearance: none; -moz-appearance: none;
      display: block;
      margin: 0;
      width: 100%; height: 30px;
      line-height: 30px; font-size: 15px;
      border: 1px solid #bbb;
    }

    span[class=addressVerificationRadioLabel] > input + label {
        width: 100%;
    }
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) 
{
    .mobile_button {
        width: 100%;
        margin-bottom: 10px;
        margin-left: 0;
    }

    body, input, select, textarea, button, .ui-btn {
        font-size: 0.9em;
        line-height: 1.1;
    }

    .tt-dropdown-menu {
        width: 100%;
    }

    .mobile_sectionHeader
    {
        font-size: 0.9em;
        font-weight: bold;
        margin-bottom: 10px;
    }

    .mobile_questionText {
        font-size: 0.9em;
        padding: 0px 6px 0px 2px;
    }

   .mobile_questionInput {
        margin-top: 15px; 
        margin-bottom: 30px;
        margin-left: 0;
    }

    input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel] {
        width: 100%; 
    }

    select {
      width: 100%; 
      word-wrap: break-word;
    }

    span[class=addressVerificationRadioLabel] > input + label {
        width: 100%;
    }

    .mobile_date {
        width: 100% !important;
    }

    .mobile_ssn {
        width: 100% !important;
    }

    .mobile_phone {
        width: 100% !important;
    }

    .mobile_zip {
        width: 100% !important;
    }

    .mobile_zipext {
        width: 100% !important;
    }

    .mobile_background {
        padding: 15px 0 15px 0;
    }
}
 
/* Landscape phones and down */
@media (max-width: 480px) 
{
    .mobile_button {
        width: 100%;
        margin-bottom: 10px;
        margin-left: 0;
    }

    body, input, select, textarea, button, .ui-btn {
        font-size: 0.9em;
        line-height: 1.1;
    }

    .tt-dropdown-menu {
        width: 100%;
    }

   .mobile_sectionHeader
    {
        font-size: 0.9em;
        font-weight: bold;
        margin-bottom: 10px;
    }

   .mobile_questionText {
        font-size: 0.9em;
        padding: 0px 6px 0px 2px;
    }

   .mobile_questionInput {
        margin-top: 15px; 
        margin-bottom: 30px;
        margin-left: -20px;
    }

   .mobile_literalAnswer {
        margin-left: 5px;
        padding-top: 5px;
        padding-bottom: 15px;
        font-weight: bold;
    }

    input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel] {
        width: 100%; 
    }

    span[class=addressVerificationRadioLabel] > input + label {
        width: 100%;
    }

    select {
      width: 100%; 
      word-wrap: break-word;
    }

    .mobile_date {
        width: 100% !important;
    }

    .mobile_ssn {
        width: 100% !important;
    }

    .mobile_phone {
        width: 100% !important;
    }

    .mobile_zip {
        width: 100% !important;
    }

    .mobile_zipext {
        width: 100% !important;
    }

    .mobile_background {
        padding: 15px 0 15px 0;
    }

    .mobile_border
    {
        
        border: 0;
        
    }

   
}




